#
# Copyright (c) 1994-1997 by Sun Microsystems Inc.
#
# @(#)javac.properties	1.15 97/03/10
#

javac.err.branch.too.big=\
	Branch is too large, Internal restriction.
javac.err.internal=\
	Interner Fehler.
javac.err.eof.in.comment=\
	Kommentar am Ende der Eingabe nicht abgeschlossen.
javac.err.eof.in.string=\
	Zeichenfolge am Ende der Eingabe nicht abgeschlossen.
javac.err.newline.in.string=\
	Zeichenfolge am Zeilenende nicht abgeschlossen.
javac.err.invalid.char.constant=\
	Ungültige Zeichenkonstante.
javac.err.unbalanced.paren=\
	Fehlende Klammer.
javac.err.invalid.escape.char=\
	Ungültiges Escape-Zeichen.
javac.err.invalid.octal.number=\
	Ungültiges Zeichen in Oktalzahl.
javac.err.invalid.number=\
	Ungültiges Zeichen in Zahl.
javac.err.funny.char=\
	Ungültiges Zeichen in Eingabe.
javac.err.float.format=\
	Ungültiges Gleitkommaformat.
javac.err.overflow=\
	Numerischer Überlauf.
javac.err.underflow=\
	Numerischer Unterlauf.
javac.err.token.expected=\
	''{0}'' erwartet.
javac.err.statement.expected=\
	Anweisung erwartet.
javac.err.type.expected=\
	Typ erwartet.
javac.err.identifier.expected=\
	Bezeichner erwartet.
javac.err.class.expected=\
	Schlüsselwort ''class'' oder ''interface'' erwartet.
javac.err.toplevel.expected=\
	Klassen- oder Schnittstellen-Deklaration erwartet.
javac.err.missing.term=\
	Fehlender Ausdruck.
javac.err.else.without.if=\
	''else'' ohne ''if''.
javac.err.catch.without.try=\
	''catch'' ohne ''try''.
javac.err.finally.without.try=\
	''finally'' ohne ''try''.
javac.err.try.without.catch.finally=\
	''try'' ohne ''catch'' oder ''finally''.
javac.err.case.without.switch=\
	''case'' außerhalb der Parameteranweisung.
javac.err.default.without.switch=\
	''default'' außerhalb der Parameteranweisung.
javac.err.io.exception=\
	E/A-Fehler in {0}.
javac.err.array.index.required=\
	Array-Index erforderlich.
javac.err.not.array=\
	[] kann nur auf Arrays angewendet werden. Es kann nicht auf {0} angewendet werden.
javac.err.array.dim.in.decl=\
	Kann Array-Dimension in einer Deklaration nicht angeben.
javac.err.array.dim.in.type=\
	Kann Array-Dimension in einem Typausdruck nicht angeben.
javac.err.invalid.array.expr=\
	Array-Konstanten können nur in Initialisierern verwendet werden.
javac.err.invalid.array.init=\
	Ungültiger Initialisierer für Typ {0}.
javac.err.invalid.lhs.assignment=\
	Linke Seite der Zuordnung ungültig.
javac.err.invalid.args=\
	Ungültige Argumente für {0}.
javac.err.invalid.cast=\
	Ungültige Umwandlung von {0} in {1}.
javac.err.invalid.instanceof=\
	{0} kann keine Instanz von {1} sein.
javac.err.invalid.type.expr=\
	Ungültiger Typausdruck.
javac.err.anonymous.extends=\
	Nur benannte Klassen können die Klauseln ''extends'' oder ''implements'' aufweisen.
javac.err.invalid.field.reference=\
	Versuch, in einem {1} auf Feld {0} zu verweisen.
javac.err.no.such.field=\
	Keine Variable {0} in {1} definiert.
javac.err.no.field.access=\
	Zugriff von {2} auf Variable {0} in {1} nicht möglich.
javac.err.no.type.access=\
	Zugriff von {2} auf inneren Typ {0} in {1} nicht möglich.
javac.err.no.static.field.access=\
	Kann keine statische Referenz auf nicht-statische Variable {0} in {1} erstellen.
javac.err.inner.static.ref=\
	Kann keine statische Referenz auf innere Klasse {0} erstellen.
javac.err.ambig.field=\
	Referenz auf {0} ist doppeldeutig. Sie ist in {1} und {2} definiert.
javac.err.invalid.field=\
	Versuch, in {1} auf Methode {0} als Instanzvariable zu verweisen.
javac.err.assign.to.final=\
	Kann einer finalen Variable keinen Wert zuordnen: {0}
javac.err.assign.to.blank.final=\
	Kann einer leeren finalen Variable keinen zweiten Wert zuordnen: {0}
javac.err.assign.to.blank.final.in.loop=\
	Versuch, einer leeren finalen {0} Variable in einer Schleife einen Wert zuzuweisen. Die Initialisierung darf nur einmal erfolgen.
javac.err.assign.to.uplevel=\
	Versuch, einer Variable {0} mit einer anderen Methode einen Wert zuzuweisen. Aus den einschließenden Blöcken sind nur finale lokale Variablen verfügbar.
javac.err.invalid.uplevel=\
	Versuch, eine nicht-finale Variable {0} aus einer anderen Methode zu verwenden. Aus den einschließenden Blöcken sind nur finale lokale Variablen verfügbar.
javac.err.uplevel.private=\
	Zugriff über Bereiche auf das private Mitglied {0} in {1} ist nicht implementiert. Die Referenz ist möglich, wenn das Mitglied einen Package-Bereich erhält.
javac.err.undef.var=\
	Nicht definierte Variable: {0}
javac.err.undef.var.super=\
	Nicht definierte Variable: {0}.  Das Schlüsselwort "super" darf nur für den Mitgliedszugriff und den Konstruktaufruf verwendet werden.
javac.err.undef.var.or.package=\
	Nichtdefinierte Variable oder nicht definierter Package-Name: {0}
javac.err.undef.var.class.or.package=\
	Nicht definierte Variable, Klasse oder nicht definierter Package-Name: {0}
javac.err.undef.var.or.class=\
	Nicht definierte Variable oder nicht definierter Klassenname: {0}
javac.err.var.not.initialized=\
	Variable {0} wurde möglicherweise nicht initialisiert.
javac.err.final.var.not.initialized=\
	Leere finale Variable ''{0}'' wurde eventuell nicht initialisiert. Ihr muß in einem Initialisierer oder in jedem Konstrukt ein Wert zugeordnet werden.
javac.err.access.inst.before.super=\
	Kann vor dem Aufruf des Superklassen-Konstrukts nicht auf {0} verweisen.
javac.err.ambig.class=\
	Doppeldeutige Klasse: {0} und {1}
javac.err.invalid.arg=\
	Ungültiges Argument für {0}.
javac.err.invalid.arg.type=\
	Ungültiger Argumenttyp {0} für {1}.
javac.err.invalid.length=\
	''length'' auf {0} angewendet, obwohl es sich dabei nicht um ein Array handelt.
javac.err.invalid.constr.invoke=\
	Nur Konstrukte können Konstrukte aufrufen.
javac.err.constr.invoke.not.first=\
	Konstruktaufruf muß erste Anweisung einer Methode sein.
javac.err.invalid.method.invoke=\
	Kann keine Methode auf einem {0} aufrufen. 
javac.err.undef.meth=\
	Methode {0} in {1} nicht gefunden.
javac.err.no.meth.access=\
	Von {2} ist kein Zugriff auf Methode {0} in {1} möglich.
#warning:
javac.err.no.override.access=\
	Hinweis: Methode {0} in {1} übergeht nicht die entsprechende Methode in {2}, die einem anderen Package angehört.
javac.err.no.static.meth.access=\
	Kann keine statische Referenz auf Methode {0} in {1} erstellen.
javac.err.invalid.protected.method.use=\
	Kann auf geschützte Methode {0} in {1} nicht zugreifen. {2} ist keine Subklasse der aktuellen Klasse.
javac.err.invalid.protected.field.use=\
	Kann auf geschütztes Feld {0} in {1} nicht zugreifen. {2} ist keine Subklasse der aktuellen Klasse.
javac.err.invalid.protected.type.use=\
	Kann auf geschützten inneren Typ {0} in {1} nicht zugreifen. {2} ist keine Subklasse der aktuellen Klasse.
javac.err.invalid.method=\
	Auf Variable {0} wird in {1} wie auf eine Methode verwiesen.
javac.err.invalid.var=\
	Auf Methode {0} wird in {1} wie auf eine Variable verwiesen.
#all deprecation-related messages are warnings:
javac.err.class.is.deprecated=\
	Hinweis: {0} wurde nicht akzeptiert.
javac.err.meth.is.deprecated=\
	Hinweis: Die Methode {0} in {1} wurde nicht akzeptiert.
javac.err.override.is.deprecated=\
	Hinweis: Die Methode {0} in {1} wurde nicht akzeptiert, und {2} (falls akzeptiert) übergeht sie.
javac.err.constr.is.deprecated=\
	Hinweis: Das Konstrukt {0} wurde nicht akzeptiert.
javac.err.field.is.deprecated=\
	Hinweis: Die Variable {0} in {1} wurde nicht akzeptiert.
javac.err.note.deprecations=\
	Hinweis: {0} Dateien verwenden nicht akzeptierte APIs. Suchen Sie in der Dokumentation in den betreffenden Fällen nach einer besseren Alternative.
javac.err.note.1deprecation=\
	Hinweis: {0} verwendet eine nicht akzeptierte API. Suchen Sie in der Dokumentation nach einer besseren Alternative.
javac.err.note.deprecations.silent=\
	Hinweis: {0} Dateien verwenden nicht akzeptierte APIs. Weitere Informationen erhalten sie bei der erneuten Kompilierung mit dem Parameter "-deprecation".
javac.err.note.1deprecation.silent=\
	Hinweis: {0} verwendet eine nicht akzeptierte API. Weitere Informationen erhalten sie bei der erneuten Kompilierung mit dem Parameter "-deprecation".
javac.err.invalid.array.dim=\
	Ungültige Array-Dimension.
javac.err.ambig.constr=\
	Konstrukt ist doppeldeutig: {0}, {1}
javac.err.explicit.cast.needed=\
	Inkompatibler Typ für {0}. Expliziter Typ erforderlich, um {1} in {2} zu konvertieren.
javac.err.incompatible.type=\
	Inkompatibler Typ für {0}. Kann {1} nicht in {2} konvertieren.
javac.err.invalid.term=\
	Ungültiger Ausdruck.
javac.err.private.intf.method=\
	{0} muß {1} mit einer öffentlichen Methode übergehen, um {2} zu implementieren.
javac.err.abstract.class=\
	{0} muß als abstrakt deklariert werden. Es definiert {1} nicht aus {2}.
javac.err.abstract.class.not.final=\
	{0} muß als abstrakt und nicht als final deklariert werden. Es definiert {1} nicht aus {2}.
javac.err.new.intf=\
	{0} ist eine Schnittstelle, die nicht instanziert werden kann.
javac.err.invoke.abstract=\
	Kann abstrakte Methode {0} in {1} nicht direkt aufrufen.
javac.err.unmatched.meth=\
	Keine mit {0} übereinstimmende Methode in {1} gefunden.
javac.err.unmatched.constr=\
	Keinen mit {0} übereinstimmenden Konstrukt in {1} gefunden.
javac.err.wrong.number.args=\
	Falsche Anzahl von Argumenten in {0}.
javac.err.wrong.number.args=\
	Falsche Anzahl von Argumenten in {0}.
javac.err.forward.ref=\
	Vorwärtsreferenz auf {0} in {1} nicht möglich.
javac.err.array.dim.missing=\
	Array-Dimension fehlt.
javac.err.new.abstract=\
	{0} ist eine abstrakte Klasse, die nicht instanziert werden kann.
javac.err.label.not.found=\
	Keine Bezeichnungsdefinition für {0} gefunden.
javac.err.invalid.break=\
	''break'' muß in Schleife oder Parameter enthalten sein.
javac.err.invalid.continue=\
	''continue'' muß in Schleife enthalten sein.
javac.err.branch.to.uplevel=\
	Ein ''break'' oder ''continue'' muß die Kontrolle innerhalb derselben Methode übertragen.
javac.err.invalid.decl=\
	Ungültige Deklaration.
javac.err.return.with.value=\
	''return'' mit Wert von {0}.
javac.err.return.without.value=\
	''return'' ohne Wert von {0}.
javac.err.return.inside.static.initializer=\
	''return'' innerhalb eines statischen Initialisierers.
javac.err.invalid.label=\
	Ungültige Bezeichnung.
javac.err.return.required.at.end=\
	Rücksprung am Ende von {0} erforderlich.
javac.err.duplicate.label=\
	Doppelte Fallbezeichnung: {0}
javac.err.switch.overflow=\
	Fallbezeichnung {0} zu groß für ''switch'' auf {1}.
javac.err.const.expr.required=\
	Konstanter Ausdruck erforderlich.
javac.err.duplicate.default=\
	Bezeichnung ''default'' doppelt vorhanden.
javac.err.not.supported=\
	''{0}'' nicht unterstützt.
javac.err.return.with.value.constr=\
	''return'' mit Wert von Konstrukt: {0}
javac.err.package.repeated=\
	Nur eine Package-Deklaration zulässig.
javac.err.class.multidef=\
	Klasse {0} bereits in {1} definiert.
javac.err.class.multidef.import=\
	Klassenname {0} führt zu Konflikt mit importierter Klasse {1}.
javac.err.final.meth.override=\
	Finale Methoden können nicht übergangen werden. Methode {0} ist final in {1}.
javac.err.redef.return.type=\
	Methode mit anderem Rücksprungtyp neu definiert: {0} war {1}.
javac.err.override.static.meth=\
	Statische Methoden können nicht übergangen werden. Methode {0} ist statisch in {1}.
javac.err.override.instance.method.static=\
        Instanzmethoden können nicht durch eine statische Methode übergangen werden.\nMethode {0} ist eine Instanzmethode in {1}.
javac.err.override.public=\
	Methoden können nicht übergangen werden, damit sie privater sind. Methode {0} ist öffentlich in {1}.
javac.err.override.protected=\
	Methoden können nicht übergangen werden, damit sie privater sind. Methode {0} ist geschützt in {1}.
javac.err.override.private=\
	Methoden können nicht übergangen werden, damit sie privater sind. Methode {0} ist nicht privat in {1}.
javac.err.intf.constructor=\
	Schnittstellen können keine Konstrukte haben.
javac.err.constr.modifier=\
	Konstrukte können nicht systemeigen, abstrakt, statisch, synchronisiert oder final sein: {0}
javac.err.intf.initializer=\
	Schnittstellen können keine statischen Initialisierer haben.
javac.err.intf.modifier.method=\
	Schnittstellen-Methoden können nicht systemeigen, statisch, synchronisiert, final, privat oder geschützt sein: {0}
javac.err.intf.modifier.field=\
	Schnittstellenfelder können nicht privat oder geschützt sein: {0}
javac.err.transient.meth=\
	Methode {0} kann nicht temporär sein. Nur Variablen können temporär sein.
javac.err.volatile.meth=\
	Methode {0} kann nicht flüchtig sein. Nur Variablen können flüchtig sein.
javac.err.static.modifier=\
	Statische Methoden können nicht abstrakt sein: {0}
javac.err.invalid.meth.body=\
	Abstrakte und systemeigene Methoden können keinen Körper haben: {0}
javac.err.var.modifier=\
	Variablen können nicht synchronisiert, abstrakt oder systemeigen sein: {0}
javac.err.inner.modifier=\
	Innere Klassen können nicht flüchtig, temporär, systemeigen oder synchronisiert sein: {0}
javac.err.transient.modifier=\
	Temporäre Variablen können nicht Mitglied von Schnittstellen sein: {0}
javac.err.volatile.modifier=\
	Flüchtige Variablen können nicht final oder Mitglieder von Schnittstellen sein: {0}
javac.err.initializer.needed=\
	Diese finale Variable muß initialisiert werden: {0}
javac.err.meth.multidef=\
	Doppelte Methodendeklaration: {0}
javac.err.meth.redef.rettype=\
	Methoden können nicht mit einem anderen Rücksprungtyp neu definiert werden: {0} war {1}.
javac.err.var.multidef=\
	Doppelte Variablendeklaration: {0} war {1}
javac.err.inner.class.multidef=\
	Doppelte Deklaration einer inneren Klasse: {0} ist bereits in diesem Bereich definiert.
javac.err.intf.super.class=\
	Superklasse von {0} kann keine Schnittstelle sein: {1}
javac.err.cant.access.class=\
	Kann nicht auf {0} zugreifen. Zugriff ist nur auf öffentliche Klassen und Schnittstellen in anderen Packages möglich.
javac.err.repeated.modifier=\
	Wiederholter Modifikator.
javac.err.inconsistent.modifier=\
	Inkonsistente Mitgliedsdeklaration. Es darf höchstens ein öffentliches, privates oder geschütztes Mitglied angegeben werden.
javac.err.super.is.final=\
	Kann keine Subklasse finaler Klassen erstellen: {0}
javac.err.super.is.intf=\
	Kann keine Subklasse von Schnittstellen erstellen: {0}
javac.err.cyclic.super=\
	Zyklische Klassenvererbung.
javac.err.super.is.inner=\
	Zyklische Klassenvererbung: Eine Subklasse kann keine Superklasse enthalten.
javac.err.cyclic.intf=\
	Zyklische Schnittstellenvererbung.
javac.err.cyclic.scoping=\
	Zyklische Klassenvererbung oder Klassenbereichsbildung.
javac.err.not.intf=\
	{0} muß eine Schnittstelle sein.
javac.err.final.intf=\
	Schnittstellen können nicht final sein: {0}
javac.err.intf.impl.intf=\
	Eine Schnittstelle kann nichts implementieren, sondern lediglich andere Schnittstellen erweitern.
javac.err.multiple.inherit=\
	Mehrfachvererbung wird nicht unterstützt.
javac.err.intf.repeated=\
	Schnittstelle {0} wiederholt.
javac.err.class.format=\
	Ungültiges Klassendateiformat: {0}, {1}
javac.err.no.meth.body=\
	Methode {0} erfordert einen Methodenkörper. Andernfalls muß sie als abstrakt deklariert werden.
javac.err.no.constructor.body=\
	Konstrukt {0} erfordert einen Methodenkörper.
javac.err.void.inst.var=\
	Instanzvariablen können nicht leer sein: {0}
javac.err.invalid.method.decl=\
	Ungültige Methodendeklaration; Rücksprungtyp erforderlich.
javac.err.invalid.method.decl.name=\
	Ungültige Methodendeklaration; Methodenname erforderlich.
javac.err.invalid.method.decl.qual=\
	Ungültiger qualifizierter Konstruktname.
javac.err.super.not.found=\
	Superklasse {0} von {1} nicht gefunden.
javac.err.intf.not.found=\
	Schnittstelle {0} von {1} nicht gefunden.
javac.err.final.abstract=\
        Klasse {0} kann nicht gleichzeitig als abstrakt und final deklariert werden.
javac.err.void.argument=\
	Argument kann nicht den Typ ''leer'' haben: {0}
javac.err.invalid.expr=\
	Ungültige Ausdrucksanweisung.
javac.err.catch.not.reached=\
	Catch nicht erreicht.
javac.err.stat.not.reached=\
	Anweisung nicht erreicht.
javac.err.arithmetic.exception=\
	Arithmetische Ausnahme.
javac.err.generic=\
	{0}
javac.err.public.class.file=\
	Öffentliches {0} muß in einer Datei namens "{1}" definiert werden.
javac.err.package.class.file=\
	{0} wird in {1} definiert. Da es außerhalb der Quelldatei verwendet wird, muß es in einer Datei namens "{2}" definiert werden.
javac.err.lose.precision=\
	Möglicher Genauigkeitsverlust. Verwenden Sie einen expliziten Typ, um {0} in {1} zu konvertieren.
javac.err.duplicate.argument=\
	Variable ''{0}'' wird in der Argumentliste dieser Methode zweimal verwendet.
javac.err.local.redefined=\
	Variable ''{0}'' ist in dieser Methode bereits definiert.
javac.err.local.class.redefined=\
	Lokale Klasse ''{0}'' ist in dieser Methode bereits definiert.
javac.err.inner.redefined=\
	Der Klassenname ''{0}'' ist in diesem Bereich bereits definiert. Eine innere Klasse kann nicht den gleichen einfachen Namen wie eine der sie einschließenden Klassen haben.
javac.err.inherited.hides.field=\
	Variable ''{0}'' wird in {1} vererbt und verdeckt eine Variable gleichen Namens in {2}. Die gewünschte Instanz muß mit einem expliziten ''this''-Kennzeichner ausgewählt werden.
javac.err.inherited.hides.local=\
	Variable ''{0}'' wird in {1} vererbt und verdeckt eine lokale Variable gleichen Namens. Die Variable muß mit einem expliziten ''this''-Kennzeichner ausgewählt werden, oder die lokale Variable muß umbenannt werden.
javac.err.inherited.hides.method=\
	Methode ''{0}'' wird in {1} vererbt und verdeckt eine Methode gleichen Namens in {2}. Die gewünschte Instanz muß mit einem expliziten ''this''-Kennzeichner ausgewählt werden.
javac.err.inherited.hides.type=\
	Typ ''{0}'' wird in {1} vererbt und verdeckt einen Typ gleichen Namens in einem einschließenden Bereich. Dieser Typ muß mit einem expliziten Kennzeichnerpräfix benannt werden.
javac.err.private.class=\
	Der Typ {0} kann nicht privat sein. Der Zugriff auf Package-Mitglieder im aktuellen Package ist stets möglich.
javac.err.static.class=\
	Der Typ {0} kann nicht als statisch deklariert werden. Er gehört bereits der obersten Ebene an, da es sich um ein Mitglied eines Package handelt.
javac.err.protected.class=\
	Der Typ {0} kann nicht zu einem geschützten Typ gemacht werden. Package-Mitglieder sind entweder öffentlich oder existieren lokal im aktuellen Package.
javac.err.recursive.constr=\
	Wiederholter Konstruktaufruf: {0}.
javac.err.wrong.class=\
	Datei {0} enthält nicht {1} wie erwartet, sondern {2}. Entfernen Sie die Datei, oder sorgen Sie dafür, daß sie im richtigen Unterverzeichnis des Klassenpfades erscheint.
javac.err.wrong.source=\
	Datei {0} enthält nicht {1} wie erwartet. Ändern Sie den Klassenpfad so, daß die Datei nicht in {2} erscheint.
javac.err.class.not.found=\
	Klasse {0} nicht gefunden in {1}.
javac.err.package.not.found=\
	Package {0} nicht gefunden in {1}.
javac.err.illegal.mangled.name=\
	Ungültiger Name {0} für {1}.
javac.err.class.and.package=\
	Doppeldeutiger Name: {0} ist eine Klasse und ein Package.
javac.err.invalid.throws=\
	Ungültige Ausnahme {0} in throws-Klausel. Die Ausnahme muß eine Subklasse einer Ausnahme sein, die von {1} aus {2} geworfen wird.
javac.err.throws.not.throwable=\
	{0} in throws-Klausel muß eine Subklasse der Klasse java.lang.Throwable sein.
javac.err.throw.not.throwable=\
	Kann {0} nicht abwerfen; es muß eine Subklasse der Klasse java.lang.Throwable sein.
javac.err.catch.not.throwable=\
	Kann {0} nicht abfangen; es muß eine Subklasse der Klasse java.lang.Throwable sein.
javac.err.initializer.exception=\
	Ausnahme {0} kann nicht in Initialisierer abgeworfen werden.
javac.err.cant.read=\
	Kann {0} nicht lesen.
javac.err.cant.write=\
	Kann {0} nicht schreiben.
javac.err.fatal.error=\
	Im Compiler ist ein Fehler aufgetreten; bitte schicken Sie einen Fehlerbericht (http://java.sun.com/cgi-bin/bugreport.cgi).
javac.err.fatal.exception=\
	Im Compiler ist eine Ausnahme aufgetreten; bitte schicken Sie einen Fehlerbericht (http://java.sun.com/cgi-bin/bugreport.cgi).
javac.err.no.inner.classes=\
	Unterstützung innerer Klassen wurde deaktiviert.
javac.err.uncaught.exception=\
	Ausnahme {0} muß abgefangen werden, oder sie muß in der throws-Klausel dieser Methode deklariert werden.
javac.err.catch.not.thrown=\
	Ausnahme {0} wird nie in den Hauptteil der entsprechenden try-Anweisung abgeworfen.
#warning:
javac.err.array.clone.supported=\
	Hinweis: Das Klonen eines Arrays wirft keine geprüften Ausnahmen ab und erfordert daher keine Catch-Klauseln. Entfernen Sie nicht benötigte Catch-Klauseln, bzw. wenn Sie die Kompatibilität mit älteren Compilern bewahren möchten, können Sie einen künstlichen Abwurf folgendermaßen einfügen: if (false) throw new CloneNotSupportedException();
javac.err.no.outer.arg=\
	Der Bereich enthält keine einschließende Instanz von {0}; \
	beim Erstellen von {1} muß eine explizite Instanz angegeben werden \
	wie z. B. in "outer. new Inner()" oder "outer. super()".
javac.err.no.default.outer.arg=\
	Der Bereich enthält keine einschließende Instanz von {0}; \
	kann kein Standard-Konstrukt für {1} erstellen.
javac.err.no.outer.base=\
	Der Bereich enthält keine einschließende Instanz von {0}; \
	beim Zugriff auf {1} muß eine explizite Instanz angegeben werden \
	wie z. B. in "outer.member".
javac.err.static.inner.class=\
	Typ {0} kann nicht statisch sein. Statische Mitglieder können nur in Schnittstellen und Klassen der obersten Ebene auftreten.
javac.err.static.inner.field=\
	Variable {0} kann in {1} nicht statisch sein. Nur Mitglieder von Schnittstellen und Klassen der obersten Ebene können statisch sein.
javac.err.static.inner.method=\
	Methode {0} kann in {1} nicht statisch sein. Nur Mitglieder von Schnittstellen und Klassen der obersten Ebene können statisch sein.
javac.err.too.many.errors=\
	Zu viele Fehler. (Es können maximal {0} Fehler berichtet werden.)
#
benv.parsed_in=[parsed {0} in {1} ms]
benv.loaded_in=[loaded {0} in {1} ms]
benv.failed_to_close_class_path=failed to close class path: {0}
main.usage=use: {0} [-g][-O][-debug][-depend][-nowarn][-verbose][-classpath path][-nowrite][-deprecation][-d dir][-J<runtime flag>] file.java...
main.wrote=[wrote {0}]
main.errors={0} errors
main.1error=1 error
main.warnings={0} warnings
main.1warning=1 warning
main.done_in=[done in {0} ms]
javac.err.invalid.encoding.char=\
	Die Quelldateikodierung kann sich von dieser Plattformkodierung unterscheiden. Passen Sie die Dateikodierung mit der Option -encoding an, oder verwenden Sie für die ASCII-Kodierung der Quelldatei das Dienstprogramm native2ascii.
